.card-tb {
  margin: 0 auto;
  width: 242px;
  transition: all ease 0.3s;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.card-tb .card-header {
  padding: 30px 0 10px;
  height: calc(100% - 40px);
}

.card-tb .card-header-content {
  position: relative;
  width: 70px;
  height: 70px;
  margin: 0 auto;
  border-radius: 50%;
}

.card-tb .card-icon-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.25;
  border-radius: 50%;
  transform: scale(1.3);
}

.card-tb .card-body {
  padding: 11px 24px;
  text-align: center;
  height: 180px;
  transition: all ease 0.3s;
}

.card-tb .card-body .text-h2 {
  font-size: 20px;
  font-weight: 650;
  color: #6b6b6b;
  margin: 5px 0 20px;
}
.card-tb .card-body .text-subtitle {
  font-size: 14px;
  font-weight: 650;
  color: #949494;
  text-align: left;
  text-indent: 28px;
}
.card-tb:hover {
  transform: scale(1.03);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
